package model;

public class Joueur {
    int idJoueur;
    String pseudonyme;
    int scoreMax;

    public Joueur(int idJoueur, String pseudonyme, int scoreMax) {
        this.idJoueur = idJoueur;
        this.pseudonyme = pseudonyme;
        this.scoreMax = scoreMax;
    }

    public int getIdJoueur() {
        return idJoueur;
    }

    public String getPseudonyme() {
        return pseudonyme;
    }

    public int getScoreMax() {
        return scoreMax;
    }

    public void setIdJoueur(int idJoueur) {
        this.idJoueur = idJoueur;
    }

    public void setPseudonyme(String pseudonyme) {
        this.pseudonyme = pseudonyme;
    }

    public void setScoreMax(int scoreMax) {
        this.scoreMax = scoreMax;
    }
}
